@font-face
	{font-family: main;
    src: url(arial.ttf);}
	
@font-face
	{font-family: mainbold;
    src: url(arialbd.ttf);}	

html
	{margin: 0px; 
	padding: 0px; 
	border: 0px;
	background: rgb(230,230,230);}
	
body
	{-webkit-text-size-adjust: 100%;
	margin: 0px auto; 
	padding: 0px; 
	border: 0px;
	min-width: 980px;
	max-width: 1500px;
	font-family: main;
	background: rgb(255,255,255);
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	font-size: 15px;}
	

.black
	{text-decoration: none;
	color: rgb(0,0,0);}
	
.black:hover
	{text-decoration: none;
	color: rgb(150,150,150);}
	
.black-link
	{text-decoration: underline;
	color: rgb(0,0,0);}
	
.black-link:hover
	{text-decoration: underline;
	color: rgb(150,150,150);}	
	
.city-link
	{text-decoration: underline;
	color: rgb(0,0,0);}
	
.city-link:hover
	{text-decoration: none;
	color: rgb(0,0,0);}	
	
#site-carrier	
	{width: 100%;}
	
#leftmargin
	{width: 15px;
	vertical-align: top;}	
	
#leftside
	{width: 285px;
	margin: 0px 15px 0px 0px;
	display: table-cell;
	vertical-align: top;}
	
#centerside
	{margin: 0px 15px 0px 0px;
	display: table-cell;
	vertical-align: top;
	padding: 0px 15px 0px 15px;
	width: 100%;}
	
#rightside
	{width: 285px;
	margin: 0px 15px 0px 0px;
	display: table-cell;
	vertical-align: top;}	
	
#rightmargin
	{width: 15px;
	vertical-align: top;}	

.buttonred
	{background: rgb(237,32,36);
	color: rgb(255,255,255);
	float: left;
	font-size: 16px;
	padding: 10px;
	margin: 20px;}
	
.buttonred:hover
	{background: rgb(255,0,0);}
	
.blockheader-center
	{height: 32px;
	line-height: 32px;
	background: rgb(60,60,60);
	color: rgb(255,255,255);
	font-size: 16px;
	padding: 0px 0px 0px 15px;
	margin: -1px -1px 0px -1px;}		
	
.buttongrey
	{background: rgb(150,150,150);
	color: rgb(255,255,255);
	float: left;
	font-size: 16px;
	padding: 10px;
	margin: 20px;}
	
.buttonredlined
	{background: rgb(255,255,255);
	border: solid 1px rgb(237,32,36);
	color: rgb(237,32,36);
	float: left;
	font-size: 16px;
	padding: 10px;
	margin: 20px;
	text-align: center;}	
	
.buttonredlined:hover
	{background: rgb(237,32,36);
	color: rgb(255,255,255);}	
	
.blockheader-side
	{height: 32px;
	line-height: 32px;
	background: rgb(60,60,60);
	color: rgb(255,255,255);
	font-size: 16px;
	padding: 0px 0px 0px 15px;
	margin: -1px 0px 0px -1px;
	width: 272px;}
	
.maintitle
	{font-size: 20px;}
	
.maintitle-hovered
	{font-size: 20px;}
	
.maintitle-hovered:hover
	{color: rgb(150,150,150);}
	
.a-maintitle-hovered
	{text-decoration: none;
	color: rgb(0,0,0);
	font-size: 20px;}
	
.a-maintitle-hovered:hover
	{color: rgb(150,150,150);}
	
.a-smalltitle	
	{text-decoration: none;
	font-size: 15px;
	font-family: mainbold;
	color: rgb(0,0,0);}	
	
.a-smalltitle:hover
	{color: rgb(150,150,150);}	
	
	
	
.smalltitle	
	{font-size: 15px;
	font-family: mainbold;}
	
.tinytitle	
	{font-size: 13px;
	font-family: mainbold;}	
	
.text
	{font-size: 15px;}

.identificator
	{color: rgb(150,150,150);}

.identificator-top
	{color: rgb(150,150,150);
	vertical-align: top;
	padding: 0px 10px 15px 0px;}	
	
.date
	{font-size: 11px;
	color: rgb(150,150,150);}	
	
.leftblock
	{width: 285px;
	border: solid 1px rgb(210,210,210);
	float: left;
	margin: 0px 0px 15px 0px;}
	
.centerblock
	{border: solid 1px rgb(210,210,210);
	margin: 0px 0px 15px 0px;}	
	
.centerblocksingle	
	{border: solid 1px rgb(210,210,210);
	margin: 0px 15px 15px 15px;}	
	
.rightblock
	{width: 285px;
	border: solid 1px rgb(210,210,210);
	float: right;
	margin: 0px 0px 15px 0px;}	
	
.socialnetworklogocarrier
	{float: left;}
	
.socialnetworklogolarge
	{width: 40px;
	height: 40px;
	float: left;
	margin: 10px 9px 4px 8px;}
	
.socialnetworklogoname
	{font-size: 10px;
	text-align: center;
	color: rgb(60,60,60);
	margin-bottom: 8px;}	
	
.partnercarrier
	{display: table;
	border-spacing: 0px;
	margin-top: 10px;}
	
.partnerlogolarge
	{width: 40px;
	height: 40px;
	float: left;
	margin: 0px 0px 0px 0px;
	display: table-cell;}	
	
.partnerinfo
	{display: table-cell;
	vertical-align: middle;
	padding-left: 10px;}
	
.partner-link
	{text-decoration: underline;
	color: rgb(255,255,255);}
	
.partner-link:hover
	{text-decoration: none;
	color: rgb(255,255,255);}	
	
.ourpagescarrier
	{display: table;
	border-spacing: 0px;
	margin-top: 10px;}	
	
.ourpageslogosmall
	{width: 20px;
	height: 20px;
	float: left;
	margin: 0px 0px 0px 0px;
	display: table-cell;}
	
.ourpagesinfo
	{display: table-cell;
	vertical-align: middle;
	padding-left: 10px;}	
	
.toursign
	{background: rgb(150,150,150);
	float: left;
	padding: 5px 10px 5px 10px;
	color: rgb(255,255,255);
	font-size: 15px;
	height: 19px;
	line-height: 19px;}
	
.toursign-topmargin
	{margin-top: 10px;
	background: rgb(150,150,150);
	float: left;
	padding: 5px 10px 5px 10px;
	color: rgb(255,255,255);
	font-size: 15px;
	height: 19px;
	line-height: 19px;}
	
.readmore
	{text-align: right;
	text-decoration: underline;
	color: rgb(0,0,0);
	cursor: pointer;
	float: right;}
	
.readmore:hover
	{text-align: right;
	text-decoration: underline;
	color: rgb(150,150,150);
	cursor: pointer;
	float: right;}
	
.abold
	{font-family: mainbold;
	text-decoration: underline;
	color: rgb(0,0,0);
	cursor: pointer;}
	
.abold:hover
	{font-family: mainbold;
	text-decoration: underline;
	color: rgb(150,150,150);
	cursor: pointer;}
	
.solid-separator
	{clear: both; 
	height: 1px; 
	margin: 10px 15px 10px 15px; 
	background: none; 
	border-top: solid 1px #c3c3c3;}
	
.blank-separator
	{clear: both; 
	height: 0px; 
	margin: 0px 0px 0px 0px; 
	background: none;}
	
.listcityflag
	{border: none;
	vertical-align: -15%;
	text-decoration: none;
	margin: 1px 0.4em 0px 0em;
	float: left;}

.list-start
	{font-size: 15px;
	margin-top: 8px;
	height: 20px;
	overflow: hidden;}
	
.list-continue
	{font-size: 15px;
	margin: 0px 0px 0px 0px;
	height: 20px;
	overflow: hidden;}
	
.list-continue:hover
	{font-size: 15px;
	margin: 0px 0px 0px 0px;
	color: rgb(150,150,150);
	height: 20px;
	overflow: hidden;}	
	
.list-continue-this
	{font-size: 15px;
	margin: 0px 0px 0px 0px;
	font-family: mainbold;
	height: 20px;
	overflow: hidden;}	
	
.list-dots
	{width: 32px;
	float: left;
	height: 10px;
	background: red;}
	
.listtopitem
	{}
	
.listtopitem-this
	{font-family: mainbold;}	
	
.listitem
	{}
	
.dottedlistway
	{width: 32px;}
	
.dottedlist
	{background: rgb(150,150,150);
	width: 32px;
    height: 20px;
    float: left;
	background-image: url(../css/css-images/list-dots.png);}
	
.dottedlist-last
	{background: rgb(150,150,150);
	width: 32px;
    height: 20px;
    float: left;
	background-image: url(../css/css-images/list-dots-last.png);}
	
.graytext
	{color: rgb(150,150,150);}
	
.formfield-container
	{float: left;
	width: 100%;}
	
.formblock
	{margin: 0px 0px 15px 0px;
	float: left;
	width: 100%;}
	
#dhtmlgoodies_country
	{width: 100%;
	font-size: 15px;
	font-family: main;
	margin-top: 5px;}
	
#dhtmlgoodies_city
	{width: 100%;
	font-size: 15px;
	font-family: main;
	margin-top: 5px;}
	
#dhtmlgoodies_cityua
	{width: 100%;
	font-size: 15px;
	font-family: main;
	margin-top: 5px;}
	
#dhtmlgoodies_cityru
	{width: 100%;
	font-size: 15px;
	font-family: main;
	margin-top: 5px;}
	
#dhtmlgoodies_cityen
	{width: 100%;
	font-size: 15px;
	font-family: main;
	margin-top: 5px;}
	
#dhtmlgoodies_chapter
	{width: 100%;
	font-size: 15px;
	font-family: main;
	margin-top: 5px;}
	
.top
	{vertical-align: top;}
	
.top-cell-10
	{vertical-align: top;
	padding-bottom: 10px;}
	
.tinygreytriangle
	{width: 21px;
	height: 11px;
	background-image: url(../css/css-images/tinygreytriangle.png);
	float: left;}
	
